This service will be undergoing maintenance at 00:00 UTC, 2016-09-28. It is expected to last about 1 hours
Bug 4253 - pam-0.66-19 needed by XFree86-3.3.4-2 but not on ftp://rawhide.redhat.com
pam-0.66-19 needed by XFree86-3.3.4-2 but not on ftp://rawhide.redhat.com
Status: CLOSED DUPLICATE of bug 4192
Product: Red Hat Raw Hide
Classification: Retired
Component: pam (Show other bugs)
1.0
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Cristian Gafton
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 1999-07-29 08:13 EDT by dunwoody
Modified: 2008-05-01 11:37 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 1999-07-29 10:51:19 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description dunwoody 1999-07-29 08:13:04 EDT
I was unable to install XFree86-3.3.4-2 because pam-0.66-19
is required but not yet available on
ftp://rawhide.redhat.com/i386/RedHat/RPMS.  Not knowing
the nature of the dependency, I was afraid to rpm --force.
Comment 1 Bill Nottingham 1999-07-29 10:50:59 EDT
the dependency is that Xconsole won't work, IIRC.
Comment 2 Bill Nottingham 1999-07-29 10:51:59 EDT
*** This bug has been marked as a duplicate of 4192 ***

Note You need to log in before you can comment on or make changes to this bug.